// disable owl carousel dots controls externally
.dots-disabled .owl-dots {
  display: none;
}

.visible-single {
  .slide {
    @extend .slide;
    height: 217px;
  }
}

.visible-double {
  .slide {
    @extend .slide;
    height: 144px;
  }
}

.visible-triple {
  .slide {
    @extend .slide;
    height: 72px;
  }
}